

body {	line-height: 130%;  font-size: 82%;  font-family: Verdana;  color: #0E0E0E;  margin: 0px;	}

form{  display:inline;}
 
td { 	font-size: 11px;  }

h1 { margin-top: 8px;  font-family: Verdana;  font-size: 15px;    color:#E05600;   }

h2 { margin-top: 0px;  font-family: Verdana;  font-size: 13px;    color:#8F4A00;   }

h3 { font-family: Verdana;  font-size:12px;    color:#000000;   }

h4 { font-family: Verdana;  font-size:12px;    /*font-size: small;*/     color:#000000; }

/* jen pomocné pro screenreader */
h5 { 	text-indent: -1050px; overflow:hidden; position: absolute;  margin: 0px; padding: 0px; width: 1px; height: 1px; top: auto; }

a {   font-weight: bold;   color: blue;   text-decoration: underline; }
a:hover { background-color: #FFCC00; color: #000000;  font-weight: bold;    text-decoration: underline; }
/*a:focus { background-color: #FFCC00; color: #000000; }*/

/*
a.menu {   font-family: Tahoma;   font-size: 10px;   font-weight: bold;    color: black;   text-decoration: none; }
a.menu:hover {   color: black;   text-decoration: underline; }
*/
a.slovnik { /*background: url(../img/book_open.png) right 0px no-repeat; padding-right: 20px;*/ text-decoration: none; border-bottom:1px dotted; }
a.slovnik:hover { background-color: #FFCC00; color: #000000;  font-weight: bold;    text-decoration: none; }
a.slovnik::focus { background-color: #FFCC00; color: #000000; }


/* tridy */

.floatright 
{ 
  float: right; 
  margin: 10px 10px 10px 10px; 
  border: 0px solid #666; 
  padding: 0px; 
} 

.floatleft
{ 
  float: left; 
  margin: 10px 10px 10px 10px;  
  border: 0px solid #666; 
  padding: 0px; 
} 

textarea { overflow:auto; }



/*--------------------------------*/



.resetovac
{
	border:  0px none;
	margin:  0px;
	padding: 0px;

	float: none;
	clear: both;

	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

/*--------------------------------*/



 /*-----------------------*/
 
 a.rs_edit {
 	position: absolute;
 	float: right; 
	color: black;	background-color: yellow; 	text-decoration: none;
 	border: 1px black solid;	padding: 3px;	  
	opacity: .5;
	filter: alpha(opacity=50);	
 }
  a.rs_edit:hover {
 	position: absolute;
 	float: right;
	text-decoration: underline; 		  
 }